Support » Plugin: Dynamic Widgets » Dynamic Widgets Version 1.5.15

  • Resolved monetenfuchs

    (@monetenfuchs)


    Hello,

    I have installed your plugin Dynamic Widgets Version 1.5.15. Unfortunately, when I change my website to PHP version 7.3.6 I get the following error message:

    Warning: count(): Parameter must be an array or an object that implements Countable in /kunden/158698_31559/wp/wp-content/plugins/dynamic-widgets/dynwid_worker.php on line 526

    Can you tell me how to fix the error?
    Thank you and best regards

    Armin Wehrhahn

    The page I need help with: [log in to see the link]

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Qurl

    (@qurl)

    Thanks for the report! This is just fixed in relased 1.5.16.

    VasudevaServerRus

    (@vasudevaserverrus)

    Relased 1.5.16

    Notice: Undefined variable: opt_tax_childs in wp-content/plugins/dynamic-widgets/mods/custompost_module.php on line 218
    Notice: Trying to get property ‘act’ of non-object in wp-content/plugins/dynamic-widgets/mods/custompost_module.php on line 218
    Notice: Undefined index: product_variation in wp-content/plugins/dynamic-widgets/mods/custompost_module.php on line 167
    Notice: Trying to get property ‘label’ of non-object in wp-content/plugins/dynamic-widgets/mods/custompost_module.php on line 167

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Dynamic Widgets Version 1.5.15’ is closed to new replies.